actor: Tester
paths:
    tests: tests
    log: tests/_output
    data: tests/_data
    support: tests/_support
    envs: tests/_envs
bootstrap: _bootstrap.php
params:
    - tests/.env
modules:
    config:
        \craft\test\Craft:
            configFile: 'tests/_craft/config/test.php'
            entryUrl: 'http://gm4.test/'
            entryScript: 'index.php'
            projectConfig: {}
            migrations: []
            plugins:
                googlemaps:
                    class: '\doublesecretagency\googlemaps\GoogleMapsPlugin'
                    handle: google-maps
            cleanup: true
            transaction: true
#            dbSetup: {clean: true, setupCraft: true}
